<?php
define('OT_SOFTNAME',		'网钛IDC财务管理系统');
define('OT_SOFTTYPE',		'idccms');
define('OT_VERSION',		'1.70');
define('OT_VERSION2',		'');
define('OT_UPDATETIME',		'20250828');

define('OT_DBVER',			'1.70');
define('OT_DBTIME',			'20250828');

define('OT_INSTALLTIME',	'20250826');

define('OT_UPDATEVER',		'1.x');
?>